<?php
global $amike_opt;

$amike_blog_details_post_navigation = isset( $amike_opt['amike_blog_details_post_navigation'] ) ? $amike_opt['amike_blog_details_post_navigation'] : true;

get_header(); ?>

<div class="amike-wrapper">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-sm-10">
				<?php
				while ( have_posts() ) :
					the_post();

					get_template_part( 'template-parts/content', get_post_type() );

					if ( true == $amike_blog_details_post_navigation ) {
						the_post_navigation(
							array(
	        					'prev_text' => esc_html__('&#171; Prev Post', 'amike' ),
	        					'next_text' => esc_html__('Next Post &#187;', 'amike' ),
	        				)
						);
					}					
					
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;

				endwhile;
				?>
			</div>
		</div>
	</div>
</div><!-- /.amike-wrapper -->

<?php get_footer();
